.accordion_video .accordion_contnet video,
.accordion_video .accordion_contnet iframe {
    max-width: 900px;
    aspect-ratio: 16/9;
    width: 100%;
    margin: 0 auto;
    display: block;
    border-radius: 20px;
}

.accordion_video .video_wrapper {
    padding: 2rem 0;
    width: 100%;
}

.accordion_video .accordion_head.open,
.accordion_video .accordion_head.open+.accordion_contnet {
    background-color: var(--color-blue-light);
}